/* ----------------------- MENU box definition -----------------------  */
/* ----- Validated by http://jigsaw.w3.org/css-validator/validator ----- */
/* ---------------------------- [not yet] --------------------------  */
#menu-panel {
	margin-left: -10px;
	background-color: #dcdcdc;
	width: auto;
	padding:.5em .5em .8em .5em;
	margin-bottom: 10px;
	border: 0;
	text-align: center;
}

/* ------------------------------ wrapper ----------------------------  */
.menu-content  {
	color: #000;
	white-space: nowrap;
	font-family:'comic sans ms', 'lucida sans', arial, sans-serif;
	line-height: 1.3em;
}

/* ----------------------- Navigation Headings ------------------------ */
.menu-content h3 {
	margin: 0;
	font-size: 11.5pt;
	font-weight: bold;
	border-bottom: solid black 1px;
	background: url(../images/paper2.png) #f0f0f0  repeat-x;
	color: #000;
	letter-spacing: 0.05em;
	line-height: 1.6em;
}

/* -------------------------------- Links ----------------------------- */
.menu-nav {
	margin: 0;
	background: #fff;
	font-size: 10.5pt;
	font-weight: normal;
}

/* ---- adding an 'invisible' border makes it same width as hover ----- */
.menu-nav a {
	margin: 0;
	padding: .1em;
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 10.5pt;
	border: solid #d0d0d0 2px;
	border-bottom: solid #7c5a42 1px;
	border-left: solid #7c5a42 1px;
	border-right: solid #7c5a42 1px;
}

/* ------------------------- #C0C0C0 is silver ------------------------ */
.menu-nav a:hover {
	border: 0;
	display: block;
	text-decoration: underline;
	color: #005;
	padding: .1em;
	border: dashed #a9a9a9 2px;
	border-bottom: solid #30200f 1px;
	border-left: solid #30200f 1px;
	border-right: solid #30200f 1px;
}

/* ----------------------------- Non-links ---------------------------- */
/* --------------------- alternative color: #326698 --------------------- */
.menu-nav .this {
	margin: 0;
	display: block;
	border: solid #d0a5b0 2px;
	background-color: #f8e0dc;
	color: black;
	font-size: 10.5pt;
	font-weight: normal;
	padding-bottom:.1em;
}
/* ----------------------- NB this IS necessary ----------------------  */
.menu-content p {
	margin: 0;
	padding: .4em;
	text-align: center;
	background: #fff;
	font-size: .8em;
	line-height: 1em;
}
.menu-content .hline {
	clear: both;
	border: solid #ae8f7a .28em;
}
.menu-content .hline2 {
	border: solid #ae8f7a .20em;
}
.menu-content #menu-scroll {
	background-color: #f6e6d7;
}
/* -------  NB padding-left, padding-right 0px for PhotoGallery ------- */
/* ------------ no gray border on individual photographs -------------- */
#page-body {
 	padding-left: 20px;
 	padding-right: 10px;
	font-size: 10.5pt;
	font-family: 'comic sans ms', 'lucida sans', 'arial', sans-serif;
	font-weight: normal;
}
#page-body h2 {
	margin: 12px;
	letter-spacing: 0.05em;
	font-size: 150%;
	line-height: 1.2em;
	font-weight: bold;
}
#page-body i {
	font-family: 'galliard bt', times, 'times new roman', serif;
	font-size: 11pt;
	line-height: 1.3em;
}
/* ------------------ table definitions for HopeNotes ----------------- */
#page-body table.list {
	border: solid buttonShadow 1px;
}
#page-body .list th {
	vertical-align: top;
	text-align: left;
	border: solid ButtonShadow 1px;
	font-weight: bold;
}
#page-body .list td {
	vertical-align: top;
	text-align: left;
	border: solid ButtonShadow 1px;
}
#page-body .list .right {
	vertical-align: top;
	text-align: right; 
	border: solid ButtonShadow 1px;
}
#page-body .list .center {
	vertical-align: top;
	text-align: center; 
	border: solid ButtonShadow 1px;
}

#page-body table.pigot {
}
#page-body .pigot .left {
	padding-left: 4px;
}
#page-body .pigot .right {
	border-right: solid black 1px;
	padding-right: 4px;
}

#page-body table.briefs {
}
#page-body .briefs th {
	padding-top: 10px;
}
#page-body .briefs td {
	vertical-align: top;
	text-align: left;
}
#page-body .briefs .spacev {
	vertical-align: top;
	text-align: left;
	padding-top: 5px;
}
#page-body .briefs .bottom {
	vertical-align: bottom;
	text-align: left; 
}
#page-body .briefs .right {
	vertical-align: bottom;
	text-align: right; 
}
#page-body .rectors td {
	border-right: solid black 1px;
	white-space: nowrap;
	text-align: center;
}
#page-body .plague td {
	text-align: left;
	padding-left: 40px;
	vertical-align: top;
	white-space: nowrap;
}
#page-body table.surnames {
}
#page-body .surnames .left {
	text-align: left;
	padding-right: 15px;
	white-space: nowrap;
}
#page-body .surnames .right {
	text-align: right;
}
#page-body .surnames td.more {
	text-align: left;
	padding-right: 15px;
	white-space: nowrap;
	color: red;
}
#page-body .surnames span {
	color: red;
	padding-right: 0px;
}
#page-body .surnames .indent {
	text-align: left;
	padding-left: 30px;
	padding-right: 10px;
	white-space: nowrap;
}
#page-body .list .center {
	vertical-align: top;
	text-align: center; 
	border: solid ButtonShadow 1px;
}
#page-body a.note {
	font-family: arial, sans-serif;
	font-style: normal;
	text-decoration: none;
	color: #422b2a;
}
#page-body a:hover.note {
	background-color: #f4d7b4;
	text-decoration: underline;
	color: black;
}
#page-body b.note {
	font-family: arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #422b2a;
}
#page-body .smallcaps a {
	font-size: 85%;
}
#page-body span.smallcaps {
	font-size: 90%;
}
#page-body div.smallcaps {
	font-size: 90%;
	font-family: arial,helvetica,sans-serif;
}
#page-body .quotes {
	font-size: 85%;
}
#page-body .special h3 + p {
	margin-top: -2%;
}
#page-body .special p + h3 {
	margin-top: -1%;
}
/* ----------------------------- Cowen 1910 --------------------------- */
#page-body .title {
	font-family: 'garamond','bookman old style','times new roman', serif
}

/* ---------------------- 'cut here' on dotted line ------------------- */
.cuthere {
        clear: both;
        border-top: 1px dashed;
}
/* --------------------- cute 'cut here' variant ---------------------- */
.spacebar {
        clear: both;
        border-top: 1px dashed silver;
        border-bottom: 1px dashed gray;
}
/* ------------------ left/right and up/down spacing ------------------ */
.hspace {
	padding-left: 10px;
	padding-right: 10px;
}
.vspace {
	padding-top: 10px;
	padding-bottom: 10px;
}
/* ----------------------- footnote separation ------------------------ */
.footsep {
	margin-top: 5px;
}
/* --------------------------- book 'covers' -------------------------- */
.cover {
	border: double #ae8f7a 5px;
	white-space: nowrap;
	padding-left: 3px;
	padding-right: 3px;
	background: url(../images/paper2.png)  0 0 repeat;
}
.coversm {
	border: double #ae8f7a 5px;
	white-space: nowrap;
	padding-left: 2px;
	padding-right: 2px;
	background: url(../images/paper2.png)  0 0 repeat;
}
.coversm h3 {
	background: none;
	margin-top: 20px;
	font-size: 130%;
	border: none;
}
.coversm h4 {
	font-size: 115%;
	line-height: 1.4em;
}
.coversm h5 {
	font-size: 70%;
	margin: 5px 0px;
}
.coversm h6 {
	margin: 5px 0px;
}
/* ------- line-height is apparently proportional to font size ------- */
.coversm .tiny {
	font-family: times, serif;
	font-size: 50%;
	line-height: 1.90em;
}
.coversm .special h5 + h4 {
	margin-top: 15px;
}
.coversm .vspace {
	padding-top: 10px;
	padding-bottom: 10px;
}
.coversm span.smallcaps {
	font-size: 135%;
}

/* ---------------- for EyamFletcher thumbnail borders ---------------- */
.thb td {
	padding: 3px 2px;
	background-color: #e8e0e0;
	text-align: center;
	vertical-align: middle;
	width: 106px;
	height: 98px; 
}
/*  ------------------------------ end -------------------------------  */
